Description

It would be nice to have a spinner for the Tolerance so I can set the desired tolerance with my mouse, Also I think the default 6 decimal

precision is excessive so maybe having 0.00 and spinner work in 1 increments? like
History

#1 - 2014-06-24 05:10 AM - Paolo Cavallini

- Category set to Digitising

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-03-15 09:57 AM - Loïc BARTOLETTI

Done in master ?

#4 - 2018-03-15 12:01 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Description updated

#5 - 2018-03-19 05:25 PM - Antonio Locandro

Spinner added, but now it seems it only works with integers. Can't set 12.5 for example.
